package com.ruoyi.common.config.form;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

@Configuration
public class FormProperties {

    //开启流程
    @Value("${bpm.runbpmurl}")
    public String runBpmIp;

    @Value("${script.runscripturl}")
    public String runScriptIp;

    public String getRunBpmIp() {
        return runBpmIp;
    }

    public void setRunBpmIp(String runBpmIp) {
        this.runBpmIp = runBpmIp;
    }

    public String getRunScriptIp() {
        return runScriptIp;
    }

    public void setRunScriptIp(String runScriptIp) {
        this.runScriptIp = runScriptIp;
    }
}
